/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/API.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/FAQ.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/Foo.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/MakeMaker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/MakeMaker/Changes
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/Support.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Inline/denter.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::FAQ.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Inline::Support.3
